description

# BluetoothRemoteGattDescriptor class Null safety

Annotations
  - @Native("BluetoothRemoteGATTDescriptor")

## Properties

characteristic → _BluetoothRemoteGATTCharacteristic?
  read-only
hashCode → int
  The hash code for this object. [...]
  read-only, inherited
runtimeType → Type
  A representation of the runtime type of the object.
  read-only, inherited
uuid → String?
  read-only
value → ByteData?
  read-only

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a non-existent method or property is accessed. [...]
  inherited
readValue() → Future
toString() → String
  Returns a string representation of this object.
  inherited
writeValue(dynamic value) → Future

## Operators

operator ==(Object other) → bool
  The equality operator. [...]
  inherited